// @use "@material/card";

// @include card.core-styles;

div.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    align-content: flex-start;
}

div.flex-column {
    border-radius: 0px;
    border-style: solid;
    border-color: whitesmoke;
    border-width: 0.5px;
    flex-grow: 1;
    flex-basis: 33.33%;
}

div.list-item {
    border-radius: 3px;
    border-style: solid;
    border-color: #999999;
    border-width: 0.5px;
    flex-grow: 1;
    flex-basis: 33.33%;
}

.example-card {
  // max-width: 400px;
  margin: 5px;
  margin-bottom: 8px;
}

.example-card:hover {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    background-color: whitesmoke;
    }
